#ifndef TMHistogrammingCErrorVsEq_H
#define TMHistogrammingCErrorVsEq_H

#include "TMHistogramming.h"

class TH1F;

class TMHistogrammingCErrorVsEq : public TMHistogramming {

 public:
  TMHistogrammingCErrorVsEq();
  virtual ~TMHistogrammingCErrorVsEq();

  virtual void   EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

  virtual void   Draw(TPad *pad);
  virtual void   Reset();

 protected:
  TH1F    *fTheHisto;

};

#endif
